import os
from dotenv import load_dotenv
import requests

load_dotenv()

TOKEN = os.getenv("GITEA_TOKEN")
headers = {"Authorization": f"token {TOKEN}"}
response = requests.get("https://git.vyatsu.ru/api/v1/user", headers=headers)
print(response.json())